ItemEvents.modification(event => {
    event.modify('minecraft:iron_pickaxe', item => {
      item.maxDamage = 320
    })

    event.modify('minecraft:iron_axe', item => {
      item.maxDamage = 320
    })

    event.modify('minecraft:iron_pickaxe', item => {
      item.maxDamage = 320
    })

    event.modify('minecraft:iron_sword', item => {
      item.maxDamage = 320
    })

    event.modify('minecraft:iron_hoe', item => {
      item.maxDamage = 320
    })

    event.modify('minecraft:iron_paxel', item => {
      item.maxDamage = 320
    })

    event.modify('minecraft:iron_helmet', item => {
      item.maxDamage = 420
    })

    event.modify('minecraft:iron_chestplate', item => {
      item.maxDamage = 420
    })

    event.modify('minecraft:iron_leggings', item => {
      item.maxDamage = 420
    })

    event.modify('minecraft:iron_boots', item => {
      item.maxDamage = 420
    })
})